.content-form-container{
	margin-bottom: 20px;
	width: 100%;
	display: inline-block;
}
.video-part{
	width:58%;
	float: left;
}
.description-part{
	width:40%;
	float: left;
}
.description-part{
	margin-left:15px;
}
.content-form-container h2 {
    color: #1f1f1f;
    font: 25px/30px 'Roboto Condensed', sans-serif;
    text-align: left;
}
.content-form-container p, .content-form-container ul li {
    font: 400 14px/24px 'Poppins', sans-serif;
    font-size: 15px;
    margin: 12px 0;
    text-align: left;
    color: #616161;
}
.content-form-container ul li{
	list-style: decimal;
	margin-left: 15px;
}
.content-form-container ul li ul li{
	list-style: none;
	margin-left: 0;
}
.about-us-box {
	margin:120px 0 25px !important;
}
.content-form-container a{
	color: #0097ff;
}
.edit-content-or{
	text-align: center !important;
	font-size: 20px !important;
}
.contact-support{
	font-size: 17px !important;
	font-weight: bold !important;
}
.view-form-desc p {
	font-style: italic;
}
.view-form-desc p span{
	color: #0097ff;
}
.show_footer_template{display:none;}
@media screen and (max-width:767px){
.video-part, .description-part {
    width: 94%;
	margin:0 0 20px 15px;
}
}